<!DOCTYPE html>
<html lang="es">

<head>
  <meta charset="UTF-8">
  <title>Asistencia médica</title>
</head>

<body class="bg-med-red ">
  <main>
    <div class="container-fluid screen">
      <div class="row h-auto">
        <div class="col-12">
          <div class="float-start">
            <img src="static/logo_tecni_red.png" alt="" class="img-fluid p-3">
          </div>
          <div class="f-18 p-1">
            <a href="cx-tecniseguros.html" class="d-flex justify-content-center align-items-center text-red f-20">
              <i class="fas fa-chevron-left"></i>
              <p class="m-0 p-3">CX <br> TECNISEGUROS</p>
            </a>
          </div>
          <div class="col-12 text-center">
            <h1 class="f-title-small fw-bold "> <span class="text-red">ADMINISTRACIÓN DE </span> RIESGOS VIDA Y ASISTENCIA MÉDICA</h1>
          </div>
        </div>
      </div>
      <!-- Contenido -->
      <div class="row h-80">
        <div class="col-12 carousel slide" id="seguros_empresariales" data-bs-ride="carousel">
          <!-- Controles circulares -->
          <div class="carousel-indicators">
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="0" class="active"
              aria-current="true" aria-label="Slide 1"></button>
            <button type="button" data-bs-target="#seguros_empresariales" data-bs-slide-to="1"
              aria-label="Slide 2"></button>
          </div>
          <!-- Slider -->
          <div class="carousel-inner">
            <div class="carousel-item active ">
              <img src="static/banner-asistencia-medica.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row">
                    <ul class="d-flex flex-column flex-wrap">
                      <div class="row">
                        <div class="col-6">
                          <li class="f-18 p-1">Programa de Bienestar para prevención de Riesgos</li>
                          <li class="f-18 p-1">Búsqueda y comparativos de proveedores de SSO</li>
                          <li class="f-18 p-1">Diseño de planes de SSO con importantes beneficios tributarios</li>
                          <li class="f-18 p-1">Coordinación y seguimiento de chequeos preventivos</li>
                        </div>
                        <div class="col-6">
                          <li class="f-18 p-1">Chequeos pre y post ocupacionales</li>
                          <li class="f-18 p-1">Coordinación de Ferias de Salud</li>
                          <li class="f-18 p-1">Coordinación de Chequeos Ejecutivos</li>
                          <li class="f-18 p-1">Charlas y/o actividades relacionadas con la prevención de Salud</li>
                        </div>
                      </div>
                    </ul>
                  </div>
                </div>
              </div>
            </div>
            <div class="carousel-item">
              <img src="static/banner-asistencia-medica.jpg" class="d-block w-100 height-banner bg-dark pr-0" alt="cx">
              <div class="row">
                <div class="col-8 p-5">
                  <div class="row"> 
                    <h3 class="text-red f-26 fw-bold text-center">OBJETIVOS</h3>
                  <ul class="d-flex flex-column flex-wrap">
                    <div class="row">
                      <div class="col-6">
                        <li class="f-18 p-1">Mejora de calidad de vida de sus colaboradores</li>
                        <li class="f-18 p-1">Reduccion de Siniestralidad</li>
                        <li class="f-18 p-1">Control y seguimiento de enfermedades cronicas y/o graves</li>
                      </div>
                      <div class="col-6">
                        <li class="f-18 p-1">Identificar riesgos y/o potenciales riesgos futuros</li>
                        <li class="f-18 p-1">Lograr sostenibilidad en el programa de seguros</li>
                        <li class="f-18 p-1">Prevencion de enfermedades y otros</li>
                      </div>
                    </div>
                  </ul>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>
    </div>
    </div>
  </main>
</body>

</html>